.mat-stepper-vertical {
    margin-top: 8px;
  }
  
  .mat-form-field {
    margin-top: 16px;
  }

  .example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  .example-full-width {
    width: 100%;
  }

 .cus{
  
  display: flex;
  align-items: center ;
  justify-content: space-between;
  width: 100%;
 }
 ion-datetime {
  width: 100%;
}
ion-popover {
  --width: 320px;
}
ion-popover.dateTimePopover {
  --offset-y: -350px !important;
  }